Subject: Leave request
From: "Fauzan Ahmad . Musalman" <[email-masked]>
To: saurabh <[email-masked]>
Date: Sat, 12 Dec 2020 22:03:46 -0700 (MST)

Hi Sir, 

As discussed with you regarding the salary increment, I am happy that you have considered the request. However, as I have informed you over the discussion that I am not able to continue on 39K salary. 

So I will be working here till 10th Feb, Also I have a request to make that I need 10 days leaves in January as my dad is coming back from Saudi therefore, I request you to please provide me leave from1st - 10th. I will be back to the office on 11th January. 

Waiting for your confirmation. 

Regards, 
Fauzan